package com.lantone.qc.pub.exception;

/**
 * @ClassName : CatalogueException
 * @Description : 条目执行例外
 * @Author : 楼辉荣
 * @Date: 2020-04-28 13:45
 */
public class CatalogueException extends Exception {
    public CatalogueException(String msg) {
        super(msg);
    }
}